perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoffrey Young <ge...@modperlcookbook.org>
Subject Re: OS/X 10.3 & mp2
Date Mon, 03 Nov 2003 00:40:52 GMT


Ian Holsman wrote:
> Hi.
> I just upgraded to panther on my desktop box (which 'upgraded' my perl 
> to apples default one) and while using the latest CVS release of 
> apache2.1 & mp2 I am getting alot of errors.

well, I don't know if any of the main developers use OSX on a regular basis, 
so it would be harder to see this kind of thing if it's platform specific.

so, if anyone wants to donate a few panther boxes to the effort, feel free - 
it would definitely help us stabalize mp2 on that front :)

> 
> has anyone seen this, and would changing to the standard perl release?

I'm not sure about the changes between panther's RC3 and the official 5.8.1, 
but the latter worked with 1.99_10 so CVS shouldn't be a problem.  I also 
haven't seen any issues with Apache 2.1, so I wouldn't worry about that.

if you could, please try this (after removing t/logs/error_log)

$ t/TEST t/modperl/status.t -v -preamble "PerlTrace all"

and attach the resulting error_log.  I'm pretty familiar with that test, and 
it's relatively simple, so it might show some of what the problem is.

thanks

--Geoff



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message